:COMMENT. ********************************************************** {COPYRIGHT-TOP-RM} ***
:COMMENT. * IBM Confidential
:COMMENT. *
:COMMENT. * "Restricted Materials of IBM"
:COMMENT. *
:COMMENT. * (C) Copyright IBM Corp. 2004
:COMMENT. *
:COMMENT. * 5724-C51
:COMMENT. *
:COMMENT. * US Government Users Restricted Rights - Use, duplication or
:COMMENT. * disclosure restricted by GSA ADP Schedule Contract with
:COMMENT. * IBM Corp.
:COMMENT. ********************************************************** {COPYRIGHT-END-RM} ***
:COMMENT.  File: archive/tedw_apps/gtm/etl/gtm_dwc_data.tag
:COMMENT.  SID: 1.17
:COMMENT.  Date Modified: 04/07/27 09:35:53
:COMMENT.
:DISKCNTL.SEQUENCE( 1,-)
:COMMENT.SYSTEM(V7.2.0)
:COMMENT.------------------------------
:COMMENT. DB2 Universal Database 7.2 
:COMMENT. Source Database name: TWH_MD
:COMMENT. Output File name: D:\gtm_dwc_data.tag
:COMMENT. Time: 03/02/04 15:47:28
:COMMENT.------------------------------
:COMMENT. Start Process export
:COMMENT. Exporting Process GTM_c05_Init_Process
:COMMENT.------------------------------
:COMMENT.  Begin INFOGRPS Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(INFOGRPS)
:INSTANCE.
    NAME(GTM_Tivoli_Business_Systems_Manager_v3.1_Subject_Area)
    CONTACT(Default DWC User)
:COMMENT.
:COMMENT.  End INFOGRPS Instance
:COMMENT.------------------------------
:COMMIT.CHKPID(10)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSCGRP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSCGRP)
:INSTANCE.
    NAME(-99999)
    SHRTDESC(This is the default Data Warehouse Center Security Group created by the Data Warehouse Center product.)
:COMMENT.
:COMMENT.  End IWHSCGRP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHUFUNC Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHUFUNC)
:INSTANCE.
    NAME(UFOperations)
    SHRTDESC(Operations)
:COMMENT.
:COMMENT.  End IWHUFUNC Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSCGRP to IWHUFUNC
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSCGRP) TARGETYPE(IWHUFUNC)
:INSTANCE.
    SOURCEKEY(NAME(-99999) )
    TARGETKEY(NAME(UFOperations) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHUFUNC Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHUFUNC)
:INSTANCE.
    NAME(UFAdministration)
    SHRTDESC(Administration)
:COMMENT.
:COMMENT.  End IWHUFUNC Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSCGRP to IWHUFUNC
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSCGRP) TARGETYPE(IWHUFUNC)
:INSTANCE.
    SOURCEKEY(NAME(-99999) )
    TARGETKEY(NAME(UFAdministration) )
:COMMENT.------------------------------
:COMMIT.CHKPID(20)
:COMMENT.------------------------------
:COMMENT.  Begin PROCESS Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(PROCESS)
:INSTANCE.
    NAME(GTM_c05_Init_Process)
    CONTACT(Default DWC User)
    PRCTYPE(1)
:COMMENT.
:COMMENT.  End PROCESS Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: INFOGRPS to PROCESS
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(INFOGRPS) TARGETYPE(PROCESS)
:INSTANCE.
    SOURCEKEY(NAME(GTM_Tivoli_Business_Systems_Manager_v3.1_Subject_Area) )
    TARGETKEY(NAME(GTM_c05_Init_Process) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_Init_Process) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGENT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGENT)
:INSTANCE.
    NAME(-99999)
    SHRTDESC(Default AgentSite created by the Data Warehouse Center product to represent the Data Warehouse Center Server.)
    AGTOSTYP(1)
    AGTMODNM(IWH2AGNT)
:COMMENT.
:COMMENT.  End IWHAGENT Instance
:COMMENT.------------------------------
:COMMIT.CHKPID(30)
:COMMENT.------------------------------
:COMMENT.  Begin DATABASE Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(DATABASE)
:INSTANCE.
    NAME(GTM_TWH_CDW_Target)
    DBNAME(TWH_CDW)
    DBTYPE(1)
    DBETYPE(18)
    ISWH(Y)
    USERID(db2admin)
    CONTACT(Default DWC User)
    USEODBC(N)
    CODEPAGE(437)
    SERVER(localhost)
    VERSION(07.02.0006)
    DBMSSERV(DB2     )
    DFLTDEL(")
    WEBDBTYP(-1)
:COMMENT.
:COMMENT.  End DATABASE Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(40)
:COMMENT.------------------------------
:COMMENT.  Begin TABLES Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(TABLES)
:INSTANCE.
    NAME(GTM.STAGE_DELETEDOBJS)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDOBJS) 
    TBLISBIN(N)
    TBLFTYPE(0)
    TBLL1NAM(N)
    CREATYPE(2)
    TABLVIEW(N)
    TABALIAS(N)
    IWHDRATN(Y)
    IWHMAXED(0)
    IWHCREGN(Y)
    IWHCRTAR(N)
    IWHGRANT(Y)
    IDSDIM(N)
    IDSFACT(N)
    IDSREPL(N)
    PARTTBSP(N)
    WEBIMPFL(N)
    WEBIMPID(0)
    WEBSITE(0)
:COMMENT.
:COMMENT.  End TABLES Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(DATABASE) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_TARGET_ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(4)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDOBJS) 
    COLUMNS(COMP_TARGET_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(4)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) COLUMNS(COMP_TARGET_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(CID)
    DATATYPE(VARCHAR)
    LENGTH(4)
    SCALE(0)
    POSNO(1)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDOBJS) 
    COLUMNS(CID) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(1)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) COLUMNS(CID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_SOURCE_ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(8)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDOBJS) 
    COLUMNS(COMP_SOURCE_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(8)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) COLUMNS(COMP_SOURCE_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(DELDATE)
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(10)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDOBJS) 
    COLUMNS(DELDATE) 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(10)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) COLUMNS(DELDATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(SRC_ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(6)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDOBJS) 
    COLUMNS(SRC_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(6)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) COLUMNS(SRC_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(RELNTYP_CD)
    DATATYPE(VARCHAR)
    LENGTH(254)
    SCALE(0)
    POSNO(9)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDOBJS) 
    COLUMNS(RELNTYP_CD) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(9)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) COLUMNS(RELNTYP_CD) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(SRC_CID)
    DATATYPE(VARCHAR)
    LENGTH(4)
    SCALE(0)
    POSNO(5)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDOBJS) 
    COLUMNS(SRC_CID) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(5)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) COLUMNS(SRC_CID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(2)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDOBJS) 
    COLUMNS(ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(2)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) COLUMNS(ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMPTYP_CD)
    DATATYPE(VARCHAR)
    LENGTH(254)
    SCALE(0)
    POSNO(3)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDOBJS) 
    COLUMNS(COMPTYP_CD) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(3)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) COLUMNS(COMPTYP_CD) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMPTYP_S_CD)
    DATATYPE(VARCHAR)
    LENGTH(254)
    SCALE(0)
    POSNO(7)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDOBJS) 
    COLUMNS(COMPTYP_S_CD) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(7)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) COLUMNS(COMPTYP_S_CD) )
:COMMENT.------------------------------
:COMMIT.CHKPID(50)
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_Init_Process) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin DATABASE Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(DATABASE)
:INSTANCE.
    NAME(GTM_OBJECT_Source)
    DBNAME(OBJECT)
    SHRTDESC(TBSM Object Database)
    DBTYPE(60)
    DBETYPE(60)
    ISWH(N)
    USERID(sa)
    CONTACT(Default DWC User)
    USEODBC(N)
    CODEPAGE(437)
    SERVER(localhost)
    VERSION(08.00.0760)
    DBMSSERV(IBMCOOP)
    DFLTDEL( )
    WEBDBTYP(-1)
:COMMENT.
:COMMENT.  End DATABASE Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_OBJECT_Source) DBNAME(OBJECT) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(GTM_OBJECT_Source) DBNAME(OBJECT) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(60)
:COMMENT.------------------------------
:COMMENT.  Begin TABLES Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(TABLES)
:INSTANCE.
    NAME("dbo"."twh_objs")
    DBNAME(GTM_OBJECT_Source) 
    OWNER("dbo") 
    TABLES("twh_objs") 
    TBLISBIN(N)
    TBLFTYPE(0)
    TBLL1NAM(N)
    CREATYPE(2)
    TABLVIEW(N)
    TABALIAS(N)
    IWHDRATN(N)
    IWHMAXED(0)
    IWHCREGN(Y)
    IWHCRTAR(Y)
    IWHGRANT(Y)
    IDSDIM(N)
    IDSFACT(N)
    IDSREPL(N)
    PARTTBSP(N)
    WEBIMPFL(N)
    WEBIMPID(0)
    WEBSITE(0)
:COMMENT.
:COMMENT.  End TABLES Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(DATABASE) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_OBJECT_Source) DBNAME(OBJECT) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("Ident")
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(1)
    NULLS(N)
    ISTEXT(N)
    DBNAME(GTM_OBJECT_Source) 
    OWNER("dbo") 
    TABLES("twh_objs") 
    COLUMNS("Ident") 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(1)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") COLUMNS("Ident") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("Obj_id")
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(3)
    NULLS(N)
    ISTEXT(N)
    DBNAME(GTM_OBJECT_Source) 
    OWNER("dbo") 
    TABLES("twh_objs") 
    COLUMNS("Obj_id") 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(3)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") COLUMNS("Obj_id") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("Deleted_DT")
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(11)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_OBJECT_Source) 
    OWNER("dbo") 
    TABLES("twh_objs") 
    COLUMNS("Deleted_DT") 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(11)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") COLUMNS("Deleted_DT") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("Status")
    DATATYPE(TINYINT)
    LENGTH(0)
    SCALE(0)
    POSNO(12)
    NULLS(N)
    ISTEXT(N)
    DBNAME(GTM_OBJECT_Source) 
    OWNER("dbo") 
    TABLES("twh_objs") 
    COLUMNS("Status") 
    NATIVEDT(TINYINT)
    OFFSET(0)
    ORDINAL(12)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") COLUMNS("Status") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("Obj_cid")
    DATATYPE(VARCHAR)
    LENGTH(8)
    SCALE(0)
    POSNO(2)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(GTM_OBJECT_Source) 
    OWNER("dbo") 
    TABLES("twh_objs") 
    COLUMNS("Obj_cid") 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(2)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") COLUMNS("Obj_cid") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("Old_name")
    DATATYPE(VARCHAR)
    LENGTH(108)
    SCALE(0)
    POSNO(8)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_OBJECT_Source) 
    OWNER("dbo") 
    TABLES("twh_objs") 
    COLUMNS("Old_name") 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(8)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") COLUMNS("Old_name") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("src_id")
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(5)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_OBJECT_Source) 
    OWNER("dbo") 
    TABLES("twh_objs") 
    COLUMNS("src_id") 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(5)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") COLUMNS("src_id") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("Name")
    DATATYPE(VARCHAR)
    LENGTH(108)
    SCALE(0)
    POSNO(7)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_OBJECT_Source) 
    OWNER("dbo") 
    TABLES("twh_objs") 
    COLUMNS("Name") 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(7)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") COLUMNS("Name") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("src_cid")
    DATATYPE(VARCHAR)
    LENGTH(8)
    SCALE(0)
    POSNO(4)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_OBJECT_Source) 
    OWNER("dbo") 
    TABLES("twh_objs") 
    COLUMNS("src_cid") 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(4)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") COLUMNS("src_cid") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(CTIME)
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(9)
    NULLS(N)
    ISTEXT(N)
    DBNAME(GTM_OBJECT_Source) 
    OWNER("dbo") 
    TABLES("twh_objs") 
    COLUMNS(CTIME) 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(9)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") COLUMNS(CTIME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(EXT_SRC)
    DATATYPE(VARCHAR)
    LENGTH(20)
    SCALE(0)
    POSNO(10)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_OBJECT_Source) 
    OWNER("dbo") 
    TABLES("twh_objs") 
    COLUMNS(EXT_SRC) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(10)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") COLUMNS(EXT_SRC) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("Phys_cid")
    DATATYPE(VARCHAR)
    LENGTH(8)
    SCALE(0)
    POSNO(6)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_OBJECT_Source) 
    OWNER("dbo") 
    TABLES("twh_objs") 
    COLUMNS("Phys_cid") 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(6)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") COLUMNS("Phys_cid") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPKEY Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPKEY)
:INSTANCE.
    NAME("PK__twh_objs__37438722")
    KEYID(0000001348)
:COMMENT.
:COMMENT.  End IWHPKEY Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHKYMAP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHKYMAP)
:INSTANCE.
    NAME()
    MAPSEQNO(1)
    MAPID(0000029720)
:COMMENT.
:COMMENT.  End IWHKYMAP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPPCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPPCOL)
:INSTANCE.
    MAPID(0000029720) 
:COMMENT.
:COMMENT.  End MAPPCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPPCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPPCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000029720) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") COLUMNS("Ident") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPPCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPPCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000029720) )
    TARGETKEY(MAPID(0000029720) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPKEY to IWHKYMAP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPKEY) TARGETYPE(IWHKYMAP)
:INSTANCE.
    SOURCEKEY(KEYID(0000001348) )
    TARGETKEY(MAPID(0000029720) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to IWHPKEY
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(IWHPKEY)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
    TARGETKEY(KEYID(0000001348) )
:COMMENT.------------------------------
:COMMIT.CHKPID(70)
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_Init_Process) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin TABLES Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(TABLES)
:INSTANCE.
    NAME(GTM.STAGE_LOBPRCSTATE)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_LOBPRCSTATE) 
    TBLISBIN(N)
    TBLFTYPE(0)
    TBLL1NAM(N)
    CREATYPE(2)
    TABLVIEW(N)
    TABALIAS(N)
    IWHDRATN(Y)
    IWHMAXED(0)
    IWHCREGN(Y)
    IWHCRTAR(N)
    IWHGRANT(Y)
    IDSDIM(N)
    IDSFACT(N)
    IDSREPL(N)
    PARTTBSP(N)
    WEBIMPFL(N)
    WEBIMPID(0)
    WEBSITE(0)
:COMMENT.
:COMMENT.  End TABLES Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(DATABASE) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(2)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_LOBPRCSTATE) 
    COLUMNS(ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(2)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) COLUMNS(ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSMT_STRT_DTTM)
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(3)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_LOBPRCSTATE) 
    COLUMNS(MSMT_STRT_DTTM) 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(3)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) COLUMNS(MSMT_STRT_DTTM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(8)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_LOBPRCSTATE) 
    COLUMNS(COMP_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(8)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) COLUMNS(COMP_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(ETL_END_DTTM)
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(6)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_LOBPRCSTATE) 
    COLUMNS(ETL_END_DTTM) 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(6)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) COLUMNS(ETL_END_DTTM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(CID)
    DATATYPE(VARCHAR)
    LENGTH(4)
    SCALE(0)
    POSNO(1)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_LOBPRCSTATE) 
    COLUMNS(CID) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(1)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) COLUMNS(CID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSMT_TYP)
    DATATYPE(VARCHAR)
    LENGTH(30)
    SCALE(0)
    POSNO(7)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_LOBPRCSTATE) 
    COLUMNS(MSMT_TYP) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(7)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) COLUMNS(MSMT_TYP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSMT_DUR_MIN)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(4)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_LOBPRCSTATE) 
    COLUMNS(MSMT_DUR_MIN) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(4)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) COLUMNS(MSMT_DUR_MIN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(PRIORITY)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(5)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_LOBPRCSTATE) 
    COLUMNS(PRIORITY) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(5)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) COLUMNS(PRIORITY) )
:COMMENT.------------------------------
:COMMIT.CHKPID(80)
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_Init_Process) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHUDPGR Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHUDPGR)
:INSTANCE.
    NAME(Tivoli)
    SHRTDESC(Tivoli user defined progams)
    CONTACT(Default DWC User)
    PGRTYPE(11)
:COMMENT.
:COMMENT.  End IWHUDPGR Instance
:COMMENT.------------------------------
:COMMIT.CHKPID(100)
:COMMENT.------------------------------
:COMMENT.  Begin IWHPROGF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPROGF)
:INSTANCE.
    NAME(RunMultiSQL)
    PGMNAME(twh_shell)
    PGMTYPE(2)
    PGMCONTA(Default DWC User)
:COMMENT.
:COMMENT.  End IWHPROGF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000005444)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PRMID(0000005444) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000018797)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PRMID(0000018797) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHUDPGR to IWHPROGF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHUDPGR) TARGETYPE(IWHPROGF)
:INSTANCE.
    SOURCEKEY(NAME(Tivoli) )
    TARGETKEY(NAME(RunMultiSQL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMIT.CHKPID(110)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c05_s010_Rebuild_ExtCTRL)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_Init_Process) )
    TARGETKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
    TARGETKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
    TARGETKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(OBJECT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c05_s010_Rebuild_ExtCTRL) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
    TARGETKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c05_s010_Rebuild_ExtCTRL) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
    TARGETKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c05_s010_Rebuild_ExtCTRL) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
    TARGETKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000017286AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000017286AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
    TARGETKEY(PGMUNKEY(0000017286AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000001603)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000017286AggreFunc) )
    TARGETKEY(PRMID(0000001603) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000014204)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000017286AggreFunc) )
    TARGETKEY(PRMID(0000014204) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_Rebuild_ExtCTRL) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(120)
:COMMIT.CHKPID(130)
:COMMENT. Exporting Process GTM_c10_Load_Process
:COMMENT.------------------------------
:COMMENT.  Begin PROCESS Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(PROCESS)
:INSTANCE.
    NAME(GTM_c10_Load_Process)
    CONTACT(Default DWC User)
    PRCTYPE(1)
:COMMENT.
:COMMENT.  End PROCESS Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: INFOGRPS to PROCESS
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(INFOGRPS) TARGETYPE(PROCESS)
:INSTANCE.
    SOURCEKEY(NAME(GTM_Tivoli_Business_Systems_Manager_v3.1_Subject_Area) )
    TARGETKEY(NAME(GTM_c10_Load_Process) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_Load_Process) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_Load_Process) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_Load_Process) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_Load_Process) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c10_s010_Load_Resources_Staging)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_Load_Process) )
    TARGETKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(OBJECT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c10_s010_Load_Resources_Staging) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c10_s010_Load_Resources_Staging) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c10_s010_Load_Resources_Staging) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000010898AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000010898AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(PGMUNKEY(0000010898AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000018484)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000010898AggreFunc) )
    TARGETKEY(PRMID(0000018484) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000031312)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000010898AggreFunc) )
    TARGETKEY(PRMID(0000031312) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(140)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c10_s020_Process_Resources_Staging)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_Load_Process) )
    TARGETKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(OBJECT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c10_s020_Process_Resources_Staging) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c10_s020_Process_Resources_Staging) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c10_s020_Process_Resources_Staging) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000022327AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000022327AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(PGMUNKEY(0000022327AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000012183)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000022327AggreFunc) )
    TARGETKEY(PRMID(0000012183) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000028331)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000022327AggreFunc) )
    TARGETKEY(PRMID(0000028331) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(150)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c10_s030_Load_Avail_Staging)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_Load_Process) )
    TARGETKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(OBJECT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c10_s030_Load_Avail_Staging) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c10_s030_Load_Avail_Staging) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c10_s030_Load_Avail_Staging) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000009427AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000009427AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(PGMUNKEY(0000009427AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000000319)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000009427AggreFunc) )
    TARGETKEY(PRMID(0000000319) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000024359)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000009427AggreFunc) )
    TARGETKEY(PRMID(0000024359) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(160)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c10_s040_Process_Avail_Staging)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_Load_Process) )
    TARGETKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
    TARGETKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
    TARGETKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(OBJECT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c10_s040_Process_Avail_Staging) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
    TARGETKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c10_s040_Process_Avail_Staging) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
    TARGETKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDOBJS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c10_s040_Process_Avail_Staging) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
    TARGETKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000026514AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000026514AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
    TARGETKEY(PGMUNKEY(0000026514AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000004747)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000026514AggreFunc) )
    TARGETKEY(PRMID(0000004747) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000017683)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000026514AggreFunc) )
    TARGETKEY(PRMID(0000017683) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(170)
:COMMIT.CHKPID(180)
:COMMENT. Exporting Process GTM_c15_Migration_Process
:COMMENT.------------------------------
:COMMENT.  Begin PROCESS Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(PROCESS)
:INSTANCE.
    NAME(GTM_c15_Migration_Process)
    CONTACT(Default DWC User)
    PRCTYPE(1)
:COMMENT.
:COMMENT.  End PROCESS Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: INFOGRPS to PROCESS
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(INFOGRPS) TARGETYPE(PROCESS)
:INSTANCE.
    SOURCEKEY(NAME(GTM_Tivoli_Business_Systems_Manager_v3.1_Subject_Area) )
    TARGETKEY(NAME(GTM_c15_Migration_Process) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_Migration_Process) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_Migration_Process) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_Migration_Process) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c15_s010_Migration)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_Migration_Process) )
    TARGETKEY(NAME(GTM_c15_s010_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s010_Migration) )
    TARGETKEY(NAME(GTM_c15_s010_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s010_Migration) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s010_Migration) )
    TARGETKEY(NAME(GTM_c15_s010_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s010_Migration) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(OBJECT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c15_s010_Migration) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s010_Migration) )
    TARGETKEY(NAME(GTM_c15_s010_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s010_Migration) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c15_s010_Migration) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s010_Migration) )
    TARGETKEY(NAME(GTM_c15_s010_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s010_Migration) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000001411AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000001411AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s010_Migration) )
    TARGETKEY(PGMUNKEY(0000001411AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000033228)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000001411AggreFunc) )
    TARGETKEY(PRMID(0000033228) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000033229)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000001411AggreFunc) )
    TARGETKEY(PRMID(0000033229) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s010_Migration) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(190)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c15_s020_Migration)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_Migration_Process) )
    TARGETKEY(NAME(GTM_c15_s020_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s020_Migration) )
    TARGETKEY(NAME(GTM_c15_s020_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s020_Migration) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s020_Migration) )
    TARGETKEY(NAME(GTM_c15_s020_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s020_Migration) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(OBJECT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c15_s020_Migration) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s020_Migration) )
    TARGETKEY(NAME(GTM_c15_s020_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s020_Migration) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c15_s020_Migration) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s020_Migration) )
    TARGETKEY(NAME(GTM_c15_s020_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s020_Migration) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000012470AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000012470AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s020_Migration) )
    TARGETKEY(PGMUNKEY(0000012470AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000033230)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012470AggreFunc) )
    TARGETKEY(PRMID(0000033230) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000033231)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012470AggreFunc) )
    TARGETKEY(PRMID(0000033231) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s020_Migration) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(200)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c15_s030_Migration)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_Migration_Process) )
    TARGETKEY(NAME(GTM_c15_s030_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s030_Migration) )
    TARGETKEY(NAME(GTM_c15_s030_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s030_Migration) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s030_Migration) )
    TARGETKEY(NAME(GTM_c15_s030_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s030_Migration) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(OBJECT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c15_s030_Migration) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s030_Migration) )
    TARGETKEY(NAME(GTM_c15_s030_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s030_Migration) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c15_s030_Migration) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s030_Migration) )
    TARGETKEY(NAME(GTM_c15_s030_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s030_Migration) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000000901AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000000901AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s030_Migration) )
    TARGETKEY(PGMUNKEY(0000000901AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000033232)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000000901AggreFunc) )
    TARGETKEY(PRMID(0000033232) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000033233)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000000901AggreFunc) )
    TARGETKEY(PRMID(0000033233) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s030_Migration) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(210)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c15_s040_Migration)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_Migration_Process) )
    TARGETKEY(NAME(GTM_c15_s040_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s040_Migration) )
    TARGETKEY(NAME(GTM_c15_s040_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s040_Migration) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s040_Migration) )
    TARGETKEY(NAME(GTM_c15_s040_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s040_Migration) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(OBJECT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c15_s040_Migration) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s040_Migration) )
    TARGETKEY(NAME(GTM_c15_s040_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s040_Migration) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER("dbo") TABLES("twh_objs") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c15_s040_Migration) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s040_Migration) )
    TARGETKEY(NAME(GTM_c15_s040_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s040_Migration) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_LOBPRCSTATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000026085AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000026085AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s040_Migration) )
    TARGETKEY(PGMUNKEY(0000026085AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000033234)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000026085AggreFunc) )
    TARGETKEY(PRMID(0000033234) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000033235)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000026085AggreFunc) )
    TARGETKEY(PRMID(0000033235) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s040_Migration) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(220)
:COMMIT.CHKPID(230)
:COMMENT. Start IR export
:COMMENT. Start Star Schema export
:COMMENT. Start UDP export
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(GTM_c10_s010_Load_Resources_Staging) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s010_Load_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
:COMMENT.------------------------------
:COMMIT.CHKPID(240)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(GTM_c10_s020_Process_Resources_Staging) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s020_Process_Resources_Staging) )
    TARGETKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
:COMMENT.------------------------------
:COMMIT.CHKPID(250)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(GTM_c10_s030_Load_Avail_Staging) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c10_s030_Load_Avail_Staging) )
    TARGETKEY(NAME(GTM_c10_s040_Process_Avail_Staging) )
:COMMENT.------------------------------
:COMMIT.CHKPID(260)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(GTM_c15_s010_Migration) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s010_Migration) )
    TARGETKEY(NAME(GTM_c15_s010_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s010_Migration) )
    TARGETKEY(NAME(GTM_c15_s020_Migration) )
:COMMENT.------------------------------
:COMMIT.CHKPID(270)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(GTM_c15_s020_Migration) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s020_Migration) )
    TARGETKEY(NAME(GTM_c15_s020_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s020_Migration) )
    TARGETKEY(NAME(GTM_c15_s030_Migration) )
:COMMENT.------------------------------
:COMMIT.CHKPID(280)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(GTM_c15_s030_Migration) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s030_Migration) )
    TARGETKEY(NAME(GTM_c15_s030_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c15_s030_Migration) )
    TARGETKEY(NAME(GTM_c15_s040_Migration) )
:COMMENT.------------------------------
:COMMIT.CHKPID(290)
:COMMENT. Exporting Foreign Keys
:COMMENT.------------------------------
:COMMENT. End of Tag file: D:\wep31\gtm_dwc_datawithout_agent.tag
:COMMENT. Time:  03/02/04 15:47:32
:COMMENT.------------------------------
